You can create a lisp routine to step through each layout tab to set the Snap value:
(defun c:SetSnapL (/ curtab count layouts layoutname snapspace)
(setq count 0)
(setq layouts (layoutlist)) ; retrieve all layout names
(if layouts ; if there are layouts
(progn
(setq curtab (getvar"ctab")) ; retrieve current tab location
(setq snapspace (getreal"\nEnter New Snap Spacing:")) ; request user to enter new snap spacing
(repeat (length layouts) ; start a loop base on # of layouts
(setq layoutname (nth count layouts)) ; get one of the layout names
(command"ctab" layoutname) ; change to that layout
(command"_.Snap" snapspace)
(setq count (1+ count))
) ; repeat
(setvar"ctab"curtab) ; set current layout back to original location
) ; progn
) ; if
) ; defun
Lisp file attached.
Area Object Link |
Attribute Modifier |
Dwg Setup |
Feet-Inch Calculator
Layer Apps |
List on Steroids |
VP Zoom Scales |
Exchange App Store